/* --- meyer css reset --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

:focus {
    outline: 0;
}
body {
    line-height: 1;
    color: black;
    background-color: #FFF;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    color:#555555;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

div a {
	text-decoration:underline;
	color:#555;
}

/* --- end reset --- */

/**** STATS TABLE STYLES ****/

.stats-table{
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}
.stats-table tr td{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	padding: 5px;
	font-size: .8em;
}

/**** END STATS TABLE STYLES ****/

.the-times-header {
    text-align: center;
    background: url( "../img/crossword-club-header.png" ) center center no-repeat;
    height: 101px;
    text-indent: -9999px;
}

label {
	display:block;
	float:left;
	width:150px;
	padding-top:3px;
	font-weight:bold;
}

label.long {
	width:455px;
	padding:0;
}


form, h1, h2 {
margin:0;
padding:0;
}

form {
    height: auto;
}

.form_row {
overflow:auto;
clear:both;
margin:0 0 5px 0;
}

.form_row label {
float:left;
font-weight:bold;
width:100px;
}

.form_row input,
.form_row select {
float:left;
}

.button {
font-weight:bold;
}


#main-menu {
float:left;
width:150px
}

#main-content {
float:left;
width:900px;
padding: 10px;
height: 900px;
text-align: left;
}

input.article, textarea.article {
	width:350px;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
}

/*#article_list #new_stories h3 a:hover, #article_list .article_list_item .title_container a:hover{
  border-bottom: 1px dotted;
}
*/
div.article_list {
	border: 1px solid #666;
	background-color: #EEE;
	padding: 10px;
	margin-bottom: 10px;
}

div.article_edit_link {

	position: relative;
	float: left;
	left: 580px;
	top: -20px;
}

/** FOR LOGIN FORM **/
form fieldset div {
    clear: both;
    margin: 10px 0px;
}

#myPerformanceContainer .graphContainer {
	border: 1px solid #eee;
	padding: 10px;
    width: 618px;
	float: left;
}

#myPerformanceContainer .graphContainer .title {
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
	float: left;
}

#myPerformanceContainer .errorContainer {

	border: 2px solid #F99;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
}

#myPerformanceContainer .graphContainer .imageContainer {
	float: left;
        border-right: 1px solid #eee;
}

#myPerformanceContainer .graphContainer .no_data {
	float: left;
	width: 100%;
	height: 200px;
	background-color: #fde;
	line-height: 200px;
	font-weight: bold;
}

#myPerformanceContainer .graphContainer .graphMenu {
	float: left;
	width: 100px;
	height: 200px;

}

#myPerformanceContainer .graphContainer .graphMenu ul {
	padding-top: 5px;
	text-align: left;
}

.graphTab ul li{
    cursor:pointer;
    font-size: 12px;
    height:25px;
    margin:0 8px 0 0;
    padding:8px;
    text-align:center;
    vertical-align:middle;
    width: 80px;
    float: left;
    background:none repeat scroll 0 0 #F5F5F5;
    border-color:#CDCDCD;
    border-style:solid;
    border-width:1px 1px 2px;
}
.graphTab ul li.active {
    background:none repeat scroll 0 0 #FFFFFF;
    border-color:#CDCDCD #CDCDCD #FFFFFF;
    border-style:solid;
    border-width:1px 1px 2px;
}

#graphTableContainer {
	float: left;
	margin-top: 10px;
}


/******* FINAL STYLES *******/

#loggedOutH1{
    color:#EA752B;
    font-weight:normal;
    margin:0 0 20px;
    text-align:left;
    font-size: 34px;
}
        .the-times-header {
            text-align: center;
            background: url( "../resources/site_images/header.jpg" ) center center no-repeat #F1F0DE;
            height: 101px;
            text-indent: -9999px;
        }

        .outer {
            text-align: center;
        }
        .inner {
            margin-left: auto;
            margin-right: auto;
            text-align: left;
        }

.PopupPanelGlass {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
}

.centeredContainer {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  overflow: visible;
  visibility: visible;
  display: block;
  min-height: 120px;
  font-size: 20px;
  font-family: arial, sans-serif;
  text-align: center;
  margin: 0 auto 0 auto;
}

.centeredContainer .centered {
  left: 50%;
  top: -15px;
  margin-left: -75px;
  position: absolute;
  float: left;
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
}

.spinner {
    height: 32px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    color: #666;
    padding: 12px 12px 0 34px;
    background: #fff url(static/loading.gif) no-repeat left center;
    vertical-align: middle;
    border: 1px solid #333;
    border-radius: 5px;
}



.page-container {
    width: 980px;
    margin: 0 auto 0 auto;
}


.eyebrow {
    background: #2d4561;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 12px;
    height: 31px;
}

.eyebrow a:hover {
    color: #fff;
    text-decoration: underline;
}
.eyebrow a {
    color: #9db4d3;
    text-decoration: none;
}

.eyebrow ul {
    margin: 4px;
}

.eyebrow ul.left li.first {
    border: none;
}
.eyebrow ul.left li {
    border-left: 1px solid #9db4d3;
    padding-left: 8px;
    padding-right: 8px;
}
.eyebrow ul.left {
    float: left;
}
.eyebrow ul.right {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
}

.eyebrow li {
    display: inline;
}

.header {
    background: url("../resources/site_images/header.jpg") no-repeat scroll left top #ffffff;
    height: 85px;
    text-align: center;
}

.header h1 {
    visibility: hidden;
}

.topNav {
    font-family: Georgia, 'Times New Roman', Times, serif;
    background: url(/img/dot_grey.png) #fff top repeat-x;
    width: 980px;
    border-bottom: 1px solid #555555;
    border-left: 1px solid #555555;
    border-right: 1px solid #555555;
    float:  left;
    margin-bottom: 10px;
    height:30px;
}

.topNavLoggedOut {
    width: 980px;
    border-top: 1px solid #eee;
    float:  left;
    margin-bottom: 10px;
}

.topNav ul{
    padding: 0;
    margin:0;
    font-size: 16px;
    font-weight: bold;
    
}

.topNav li a {
    color: #6a6a6a;
    text-decoration: none;
}
.topNav ul li.selected a {
    color: #f16005;
}

.topNav ul li.first {
    border-left: 1px solid #6a6a6a;
}

.topNav ul li {
    display: inline;
}

.topNav ul li ul{
    padding: 0;
}

.topNav ul li ul li{
    display: block;
    float: none;
    padding: 0 6px 0 12px;
    margin: 0;
    left: -1px;
    top: 1px;
    border-left: 1px solid #6a6a6a;
    border-right: 1px solid #6a6a6a;
    border-bottom: 1px solid #6a6a6a;
}

.topNav ul li ul li a{
    border: 0 none;
}
.topNav ul li ul li a:hover{
    text-decoration: underline;
}

.topNav ul .first-item{
    border-left: none;
}

.topNav ul li ul li ul li {
    display: block;
    float: none;
    padding: 0 6px 0 12px;
    margin: 0;
    left: -1px;
    top: -2px;
    border-left: 1px solid #6a6a6a;
    border-right: 1px solid #6a6a6a;
    border-bottom: 1px solid #6a6a6a;
}

.topNav ul li ul li ul li a {
    border: 0 none;
}

.last{
    
}

/************ LAYOUTS **************/

fieldset{
    clear: both; /* Doing this to fix issue where under certain circumstances the fieldset would float off to the right of the layout; */
}

fieldset label{
    text-align: left;
    width: 180px;
    float: left;
}

fieldset input{
    float: right;
}

fieldset div{
    float: left;
    width: 350px;
    margin: 0 auto;
}

.mainColumn{
    width:650px;
    float: left;
	overflow: hidden;
}

div#article_list a:visited, div#article a:visited {
	text-decoration: none;
}
div#article_list a:hover, div#article a:hover  {
	text-decoration: underline;
}

.sideColumn{
    width:310px;
    background-color: #f6f5f0;
    float: right;
    margin: 0 0 0 10px;
    padding: 0 5px;
}

.main_block{
    margin: 0;
    padding: 10px 0 0 0;
}

.main_block h2 {
    color: #EE6612;
    border-bottom: 2px solid #EE6612;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 3px;
    font-size: 18px;
    font-weight: bold;
}

.leaderboardHolder{
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px;
    font-family: sans-serif;
}

.leaderboardTabs{
    text-align: left;
    background-image:url('../resources/site_images/back-line.jpg');
    background-repeat:repeat-x;
    background-position:bottom;
}

.tab{
    color: #555555;
}

#leaderboards{
    color: #555555;
    padding:10px 0 0 0;
}

.leaderboardTabs .tab{
    margin: 0 8px 0 0;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-weight: bold;
}

.leaderboardTabs .tab a {
    text-decoration: none;
    color: #555555;
}

div.recentGamesEasyAccess {

    text-align: left;
	width: 100%;
}

.recentGamesEasyAccess .oddRow, tr.oddRow {

	background-color: #fff;
}
.recentGamesEasyAccess .evenRow, tr.evenRow {

	background-color: #f5f5f5;
}

.tab_inactive{
    border: 1px solid #CDCDCD;
    border-bottom: 2px solid #CDCDCD;
    padding: 5px;
    background: #F5F5F5;
}

.tab_active{
    border: 1px solid #CDCDCD;
    border-bottom: 2px solid #fff;
    padding: 5px;
    background: #fff;
}

.categoryHolder{
    background-color: #F7F6F1;
    border: 1px solid #E5E6E1;
    width: 620px;
    height: 118px;
    margin-bottom: 10px;
}

.categoryHolder .tagButton img{
    margin: 0 0 0 10px;
}

.categoryHolder img{
    float: left;
    margin: 0;
}

.categoryHolder .categoryDetails{
    float: right;
    width: 350px;
    height: 100px;
    padding: 10px;
}

.categoryHolder .categoryDetails h2{
    font-size: 1.7em;
    text-decoration: none;
    border: none;
    font-weight: normal;
    margin:0;
    padding:0;
}

.categoryHolder .categoryDetails p{
    font-size: 1.3em;
    text-align: left;
    margin:0;
    padding:0;
    color: #676664;
}

.categoryHolder .categoryDetails p.buttons{
    padding:20px 0 0 0;
}

.categoryHolder span{
    width: 16%;
    height:100px;
    float: left;
    padding: 10px;
}

.categoryHolder span img{
    width: 103px;
    height: 40px;

}

.categoryHolder .featureItem p{
    
}

#siteCopy, #siteCopy p{
    font-size: 16px;
    color: #000000;
    padding-bottom: 10px;
    line-height: 1.1em;
}

#siteCopy div {

    padding-bottom: 10px;
	line-height: 1.1em;
}

.userProfile{
    border-bottom:2px dotted #676664;
    float:left;
    text-align:left;
    width:100%;
    padding-bottom: 10px;
}

.userProfile h2{
    border-bottom:2px solid #676664;
    color:#A7A8A3;
    font-size: 18px;
    font-weight:bold;
    margin-top: 10px;
	padding-bottom: 5px;
}

.userProfile img{
    float: left;
    margin-top: 10px;
}

.userProfile .userName{
    float: left;
    margin-top: 10px;
    padding: 0 10px;
    font-size: 15px;
    color: #ea752b;
    font-weight: bold;
}

.userProfile .userName .notYou{
    font-size: 10px;
    color: #676664;
    font-weight: bold;
}

.userProfile .userName a{
	padding-bottom: 5px;
}

.userProfile .userName .notYou a{
    font-size: 10px;
    color: #45525b;
    font-weight: bold;
}

.recentGames{
    border-bottom: none;
}

.recentGames h2{
    color:#A7A8A3;
    font-size: 18px;
    font-weight:bold;
    margin: 10px 0;
    text-align: left;
    clear: both;
}

.recentGames table{
    font-size:12px;
    clear: both;
    margin-bottom: 15px;
}

.recentGames table tr td{
    color: #555;
    width: 130px;
    padding: 5px;
    font-family: Arial;
    font-size: 12px;
}

.recentGames table tr td a{
    color: #555;
    width: 130px;
    font-family: Arial;
    font-size: 12px;
}

.userSearch{
    border-bottom: none;
    float: left;
    padding-bottom: 10px;
}

.userSearch h2{
    border-bottom:2px solid #676664;
    color:#A7A8A3;
    font-size: 18px;
    font-weight:bold;
    margin-top: 10px;
    text-align: left;
    clear: both;
	padding-bottom: 5px;
}

.userSearch .searchFormHalfLine{
    float: left; width: 150px; margin-top: 10px; overflow: auto;
}

.userSearch .searchFormHalfLine input{
    width: 80px; float: right;
}

.userSearch .searchFormLine{
    float: left; width: 300px; margin-top: 10px; text-align:right;
}

.userSearch .searchFormLine select{
    float: right; width: 233px;
}

.userSearch span{
    color:#A7A8A3;
    font-size: 14px;
    float: left;
}

.userSearch img{
    float: right;
}

.searchResult{
    padding: 10px 0 5px 0;
    border-bottom: 1px solid #ccc;
}

.searchResult a, .searchResult span{
    font-size: 16px;
    color: #999;
    font-weight: bold;
}

.searchResult img{
    float: right;
}


.searchResults h1{
    color:#ea752b;
    font-weight:normal;
    margin: 10px 0 0 10px;
    text-align: left;
}

.searchResults form{
    float: left;
    width: 100%;
}

.searchResults .searchFields{
    width: 650px;
    margin: 0 auto;
    height: 30px;
    float: left;
    height: 30px;
}

.searchResults .searchItem{
    width: 230px; float: left; text-align: left; margin-left: 10px;
}
.searchResults .searchItemLong{
    width: 350px; float: left; text-align: left; margin-left: 10px;
}

.crosswordsHome{
    margin: 10px 0 0 10px;
	text-align: left;
}
.crosswordsHome h1{
    color:#ea752b;
    font-weight:normal;
    margin: 0 0 20px 0;
    text-align: left;
}

.crosswordsHome h2{
    border-bottom:2px solid #ea752b;
    color:#ea752b;
    font-size: 18px;
    font-weight:bold;
    margin-top: 10px;
    text-align: left;
    clear: both;
}

.crosswordsHome p{
    margin: 0 0 10px 0;
    text-align: left;
    font-size: 16px;
}

.crosswordTypeTabs{
    text-align: left;
    background-repeat:repeat-x;
    background-position:bottom;
    margin-top: 5px;
}

.crosswordTypeTabsLarger{
    text-align: left;
    background-repeat:repeat-x;
    background-position:bottom;
    margin-top: 5px;
}

.crosswordTypeTabsLarger .tab,
.crosswordTypeTabs .tab{
    font-size: 12px;
    width: 120px;
    height:45px;
    margin: 0 8px 0px 0;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-weight: bold;
    cursor: pointer;
    _font-size: 10px;
}

.crosswordTypeTabsLarger .tab a,
.crosswordTypeTabs .tab a {
    text-decoration: none;
    color: #000;
}


/*** DEBUG INFO ***/
#debugInfo {

	position: fixed;
	top:0px;
	left: 0px;
	border: 1px #999 solid;
	padding: 5px;
	width: 200px;
	border-top: 10px #999 solid;
	background-color: #fff;
	cursor: move;
}

#forgot_details_links {

	text-align: left;
	padding: 10px 0px;
	display: none;
}
#forgotten_username_div {

	padding: 10px 0px;
	display: none;
	background-color: #eee;
}
#forgotten_email_div {

	padding: 10px 0px;
	display: none;
	background-color: #eee;
}

.left {
	text-align: left;
	padding: 5px 5px 0px 5px;
}
.error {
	color: #BD0000;
	padding: 5px 0px;
	font-weight:bold;

}
h3 {
	font-weight: bold;
	padding: 2px 0px 5px 0px;
}

/************ ARTICLE PAGES  ************/
#article{
    text-align: left;
}

#article h1{
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom:2px solid #676664;
    color: #EA752B;
}

#article #mainText p{
    padding: 10px 0;
}

#article #mainText h2{
    padding: 10px 0;
    font-size: 19px;
    color: #EA752B;
    font-weight: bold;
}

#article #mainText ol li{
    list-style: decimal inside;
    margin: 10px;
}

#article #mainText ul li{
    list-style: disc inside;
    margin: 10px;
}

#article #author{
    font-weight: bold;
    font-size: 12px;
}

#article #publish{
    font-size: 12px;
}

#article_list, #article{
    text-align: left;
    color: #000000;
}

#article_list h1{
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom:2px solid #A7A8A3;
    color:#EA752B;
}

#article_list .article_list_item{
    float: left;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px dotted #A7A8A3;
    font-size: 0.9em;
    color: #000;
}

#article_list .article_list_item .title_container a{
    color: #000;
    font-size: 1.1em;
}

#article_list .article_list_item .image_container{
    width: 150px;
    height: 100%;
    float: left;
}

#article_list .article_list_item .teaser_container, #article_list .article_list_item .title_container{
    float: left;
    width: 480px;
    padding: 10px 0 0 5px;
    line-height: 1.5em;
}

#breadcrumbs{
    color:#656565;
    font-family:Georgia,'Times New Roman',Times,serif;
    font-size: 18px;
}

#breadcrumb a{
    color: #f66101;
    font-family:Georgia,'Times New Roman',Times,serif;
    font-size: 18px;
}

.new_stories a{
    color: #676664;
    font-family:Georgia,'Times New Roman',Times,serif;
}

#article_list #new_stories h1{

    color:#EA752B;
    font-weight:normal;
    margin:0 0 10px;
    padding: 0;
    text-align:left;
    border-bottom: 0px none;
}

#article_list #new_stories h2 a{
    color:#EA752B;
    font-weight: bold;
    border-bottom:2px solid #EA752B;
    margin: 10px 0 10px 0;
    padding: 7px 0 10px 0;
    float: left;
    width: 100%;
    font-size: 1em;
    text-decoration: none;
    height: 0.6em;

}

div.mainColumn div#article_list div#new_stories h3{
    margin: 10px;
}

div.mainColumn div#article_list div#new_stories h3 a{
    color:#EA752B;
    font-weight: normal;
    font-size: 1em;
    text-decoration: underline;
    text-align: left;
}
div.mainColumn div#article_list div#new_stories h3 a:visited {
    text-decoration: none;
}
div.mainColumn div#article_list div#new_stories h3 a:hover {
    text-decoration: underline;
}

#article_list #new_stories h1 a{
    text-decoration: none;
    color: #EA752B;
}

#linksContent {
	border: 2px #eee solid;
	width: 616px;
	padding: 10px;
    font-family: Arial;

}

#linksContent a{
    text-decoration: none;
    color: #555;
    font-family: Arial;
}

#linksContent div.singleRow img{
    float: left;
    margin-right: 10px;
}

#linksContent div.singleRow {
    border-bottom: 1px solid #EEEEEE;
    width: 600px;
    display: inline-block;
    zoom: 1;
    padding: 8px 0px 3px 0px;
	font-size: .8em;
	*font-size: 1em;
}

#linksContent div.singleRow div.searchResultsText {
	float: left;
	width: 420px;
}

#linksContent div.singleRow div.pps {

	float: right;
    font-family: Arial;
    color: #555;
    font-size: 0.9em;
	width: 180px;
	text-align: right;
}

#linksContent div.singleRow div.pps a {

	text-decoration: underline;
}

#linksContent .tip{
    float: left;
    padding: 0 20px 5px 0;
    color:#555555;
    font-size:.8em;
	*font-size: 1em;
    font-weight: bold;
    height: 15px;
}

#ajaxEasyAccess .tip{
    float: left;
    padding: 0 20px 5px 0;
    color:#555555;
    font-size:.8em;
	*font-size: 1em;
    font-weight: bold;
    height: 15px;
}



#linksContent .tip img {
    float: none;
    padding-left: 5px;
}

#paginationLeaderboard, #pagination {
	width: 640px;
	background-color: #eee;
	text-align: center;
	padding: 5px;
    font-family: Arial;
}

.tr_pagination {
	
	background-color: #eee;
	text-align: center;
	padding: 5px;
	border-top: 2px #fff solid;
	font-size: .8em;
	padding: 3px;
	line-height: 2em;
}



.magicError {

	display: none;
	color: #B71031;
	float: left;
	padding-left: 23px;
	font-size: 0.9em;
	background: url(/img/alert.gif) no-repeat 5px 3px;
	padding-top: 3px;
}

.loginEmailOk {

	background: url(/img/success.gif) transparent no-repeat 100% 3px;
}

div.formElement {
	padding: 5px 0px;
}

#newPasswordArea div.formElement img{
	float: left;
}

div.formElement .name {
        color: #555;
	float: left;
	width: 85px;
	font-weight: bold;
        padding-left: 5px;
}

.loginKnownInfo {
	width: 350px;
	padding : 5px 0px;
}

div.loginError {

	color: #B71031;
	font-size: 0.75em;
	padding: 10px 0px;
	background: url(/img/alert.gif) transparent 3px no-repeat;
	float: left;
	width: 300px;
	padding-left: 20px;
	font-size: 0.6em;
}

#container h2 {

    color: #EE6612;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 3px;
    font-size: 1.2em;
    font-weight: bold;
}

div.newpasswordArea {
	background-color: #f7f6f1;
	width: 600px;
	padding: 20px;
	float: left;
        border-left: 1px solid #555555;
        border-right: 1px solid #555555;
        border-bottom: 1px solid #555555;
}

div.newpasswordArea label{
    width: 70px;
}

div.newpasswordArea input{
    width: 220px;
}

div#forgotten_password_container h3{
    background-color:#7D7C78;
    border-left:1px solid #555555;
    border-right:1px solid #555555;
    border-top:1px solid #555555;
    color:#FFFFFF;
    margin-top:15px;
    padding:3px;
    font-weight: bold;
    width: 634px;
}

div.newpasswordArea #instruction {
	font-weight: bold;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	width: 400px;
}

div.newpasswordArea p {
	padding-bottom: 5px;
	float: left;
}

div.newpasswordArea p label {
	width: 180px;
}

div.newpasswordArea p input {
	float: left;
}

div.newpasswordArea p span.error {
	float: left;
	width: 180px;
	background: url(/img/alert.gif) transparent 3px no-repeat;
	padding-left: 20px;
	font-size: 0.6em;
	display: none;
}

/*
Styled blue button
Works when applied to a button/submit
*/
#linksContent a.styledButton1{
    color: #fff;
    width: 80px;
    float: left;
    text-align: center;
    margin: 5px 10px 5px 0;
}
.styledButton1 {
	background-color: #2c4661;
	padding: 4px 9px 5px 9px;
	color: #EEE;
	border: 0px;
	font-family: Georgia, 'Times New Roman', Serif;
	cursor: pointer;
	text-decoration: none;
	font-size: 10pt;
	margin: 0px 10px;
	top: 5px;
	*top: 3px;
	position: relative;
}

.divButton {
	text-align: center;
	margin: 5px 10px 5px 0;
	width: 80px;
	float: left;
}

#newpasswordAreaSubmit {

	float: left;
	width: 640px;
	padding: 0px;
	text-align: right;
	padding-top: 10px;
}

form.rightmodule input[type=text] , form.rightmodule input[type=password] {
	width: 190px;
        margin-left:5px;
}

.rightcol h2 {
	color: #666;
	border-bottom: 2px solid #666;
}

#loginMessage {
	color: #444;
	font-size: 0.9em;
}



/*

Billing page

*/

#fakePaymentForm {
	border: 1px red dotted;
	width: 90%;
	padding: 10px;
	float: left;
	text-align: left;
}

#wpPaymentForm {

	width: 600px;
	padding: 10px 0px;
	float: left;
	text-align: left;
}

div.productItem {
	padding-top: 10px;
	width: 100%;
	text-align: left;
	float: left;
	margin-bottom: 10px;
    border-bottom: 1px dotted #A7A8A3;
	line-height: 1.1em;
}
div.productPart{
	float: left;
	padding-right: 5px;
}

div.buttonContainer {
	float: left;
	width: 100%;
	text-align: right;
}

/*

My dynamic error classes

*/

.dynamicError {
	float: left;
	background: url(/img/alert.gif) transparent 3px 3px no-repeat;
	padding-left: 20px;
	line-height: 20px;
	font-size: 0.8em;
	height: 20px;
	display: none; 
}

.dynamicInput {
	float: left;
}

select.dynamicInput {
	margin-right: 5px;
}

/***** My Recent Activity List *****/
#recentActivity {
        color: #555;
        font-size: 10px;
	border: 2px #eee solid;
	width: 610px;
	padding: 12px;
        margin-top: -2px;
        float: left;
        font-family: arial, Helvetica,sans-serif;
}

#recentActivity a{
    text-decoration: underline;
    color: #555;
    font-size: 12px;
    height: 25px;
    /*border-right: 1px solid #ccc;*/
    font-family: arial, Helvetica,sans-serif;
}

#recentActivity span{
    font-family: arial, Helvetica,sans-serif;
}

#recentActivity p img{
    float: left;
    padding-right: 10px;
}

#recentActivity p{
    padding: 0;
    margin: 0;
    width: 615px;
    float: left;
    height: 25px;
    line-height: 25px;
    font-family: arial, Helvetica,sans-serif;
}

#recentActivity .actionLink{
    width: 60px;
    float: left;
    text-align:center;
    height: 25px;
    line-height: 25px;
    border-right: 1px solid #ccc;
    font-family: arial, Helvetica,sans-serif;
}

#recentActivity .nonInteractive{
    font-size: 12px;
    float: left;
    width: 321px;
    height: 25px;
    line-height: 25px;
    border-right: 1px solid #ccc;
    font-family: arial, Helvetica,sans-serif;

}

#recentActivity .actionLink{
    color: #1C4A7B;
}

#recentActivity .details{
    font-size: 12px;
    float: left;
    margin: 0 5px 0  10px;
    width: 110px;
    height: 25px;
    padding: 0;
    line-height: 25px;
    border-right: 1px solid #ccc;
}

#recentActivity #pagination{
    width: 607px;
     float: left;
}

#statsLayout{
    width: 640px;
    float: left;
    margin-bottom: 15px;
}

#statsLayout #leftColumn{
    width: 308px;
    float: left;
    margin-right: 5px;
    border: 1px solid #ccc;
    background-color: #eee;
}

#statsLayout #rightColumn{
    width: 308px;
    float: right;
    margin-left: 5px;
    border: 1px solid #ccc;
    background-color: #eee;
}

#statsLayout .columnRow{
    float: left;
    width: 310px;
}

#statsLayout .leftItem{
    float: left;
    margin-right: 5px;
    width: 225px;
    border-right: 1px solid #ccc;
    text-align: left;
	padding: 5px 0px 5px 8px;
}

#statsLayout .rightItem{
    float: left;
    text-align: left;
	padding: 5px 0px 5px 8px;
}

#mainProfileContainer{
    padding: 10px 0;
    text-align: left;
    border-top:2px solid #EA752B;
    margin-bottom: 15px;
    float: left;
    width: 620px;
}

#mainProfileContainer img{
    float: left;
    margin-right: 10px;
}

#mainProfileContainer .userName{
    color:#676664;
    font-size:20px;
    float: left;
}

#mainProfileContainer .userName a{
    color:#EA752B;
    font-size:12px;
    margin-top: 20px;
    float: left;
    text-decoration: none;
}

#mainProfileContainer .userStatistics{
    width: 140px;
    float: right;
    margin: 0 10px;
    border-left: 1px solid #eee;
    padding: 0 10px;
    height: 60px;
    color:#EA752B;
    font-size: 26px;
}

#mainProfileContainer .short{
    width: 90px;
}

#mainProfileContainer h2{
    height: 32px;
    text-decoration: none;
    font-size: 14px;
    color: #676664;
    margin: 0;
    border: 0px none;
}

#userStatistics h2{
    height: 32px;
}

.ajaxFormHeader h2 {

    color: #EE6612;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 3px;
    font-size: 1.2em;
    font-weight: bold;
}


#spacer{
    width: 1px;
    float: left;
}

#footer{
    color: #555;
    margin-top: 10px;
    border-top: 2px solid #A7A8A3;
    float: left;
    width: 980px;
    background:none repeat scroll 0 0 #FFFFFF;
    font-size: 10px;
    text-align: right;
    padding: 0;
}

#footerLinks{
    float:left;
    text-align: left;
    width: 30%;
}

#footer, #footer a{
    font-family: arial, Helvetica,sans-serif;
    padding: 2px 2px 2px 0;
    font-size:10px;
    color: #A7A8A3;
    text-decoration: none;
}

.copyright {
    float: right;
    font-size:10px;
    text-align:right;
    width:65%;
    color: #A7A8A3;
    padding: 2px;
    font-family: arial, Helvetica,sans-serif;
}

#footer ul {
list-style:none outside none;
}

.ajaxEditLink {
	cursor: pointer;
	font-weight: bold;
	color: #aaa;
	text-decoration: underline;
}

.error-page p {
    text-align: left;
    padding: 8px 0 8px;
}

/* indicate that a div is being updated */
div.ajaxDivUpdating {
	border: 1px solid #F99;
	background-color: #050;
	color: #fff;
}

span.adminSectionHead {
	font-weight: bold;
	font-size: .9em;
	width: 100%;
	background-color:#ccc;
	color: #888;
	padding-top: 8px;
	float: left;
	margin: 3px 0px 3px 0px;
}

div#adminMenuDiv li a:hover {
	background-color: #fff;
	color: #336;
}


table#tblEasyAccessLinks {

	width: 100%;
	margin-top: 3px;
	border-collapse: collapse; 
}
table#tblEasyAccessLinks td {
	padding: 6px;
}
table#tblEasyAccessLinks th {

	background-color: #eee;
	padding: 2px;
	font-weight: bold;
	line-height: 1.4em;
}

div#nonInteractiveContainer {
}


div#nonInteractiveContainer p {
	margin-bottom: 20px;
}


div.productScheduledHide {

	border: 1px #999;
	width: 580px;
	background-color: #EEE;
	padding: 10px;
	float: left;
	margin: 10px 0px;
}

div.iam_problem {

	color: #BD0000;
	padding: 5px;
	font-weight:normal;
}


div#admin_reporting_query_container h1 {

	margin-bottom: 10px;
}

div.admin_query {

	background-color: #eee;
	border: 1px #444 solid;
	padding: 10px;
	width: 96%;
	margin-bottom: 10px;
}

div.admin_query div{

	margin-top: 10px;
}
div.admin_query span {

	cursor: pointer;
}

table.leaderboardTable tbody td , table.leaderboardTable tbody td span {
	padding: 5px;
	text-align: left;
	font-family: Arial;
	font-size: .9em;
	*font-size: 1em;
}



div.pps_small {

	font-size: .8em;
	margin-bottom: 5px;
	margin-top: 2px;
}

.recent_toggle {
	display: none;
	width: 180px;
}

.newsItems{
    border-top:2px solid #676664;
    padding-bottom: 20px;
    float: left;
    width: 100%;
}

.newsItems h2{
    color:#F66101;
    font-size: 18px;
    font-weight:bold;
    margin: 10px 0;
    text-align: left;
    clear: both;
}

.news-item{
    float:left;
    padding:5px;
}

.news-item a{
    color:#555555;
    font-family:Arial;
    float: left;
    font-size:12px;
    text-decoration: underline;
    width: 200px;
    text-align: left;
}

.news-item a:visited{
    text-decoration: none;
}

.newsItems .display-date{
    color:#555555;
    font-family:Arial;
    float: left;
    font-size:12px;
    padding-left: 15px;
    width: 80px;
    text-align: left;
}

.news-item p{
    color:#555555;
    font-family:Arial;
    float: left;
    font-size:12px;
    width: 200px;
    text-align: left;
}
